.pokemons-list-page {
	&__search {
		width: 100%;
		background-color: $color-gray;	
		border: none;
		padding: 0.5rem;
	}

	&__button-tab {
		width: 50%;
		border: solid 1px $color-theme-base;
		background-color: transparent;
		color: $color-theme-base;
		padding: 0.5rem;

		&.--active {
			background-color: $color-theme-base;
			color: white;
		}
	}

	&__icon {
		height: 20px;
		width: auto;
		cursor: pointer;	
	}

	&__list {
		margin: 0 auto;
		max-width: 800px;
	}

	.pokemon-card {
		height: 20rem;
		top: 0;

		transition: top 0.2s, box-shadow 0.2s;
		&:hover {
			top: -0.1rem;
			box-shadow: 0 .125rem .3125rem 0 rgba(0,0,0,.18);
		}
	}
}